GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
gdcm::ignore_char Struct Reference

`#include <gdcmElement.h>`

## Public Member Functions

| ignore_char (char c)

## Public Attributes

char | m_char

## Constructor & Destructor Documentation

gdcm::ignore_char::ignore_char | ( | char | c | ) |

inline

## Member Data Documentation

char gdcm::ignore_char::m_char

Referenced by gdcm::operator>>().

The documentation for this struct was generated from the following file:

- gdcmElement.h